@charset "utf-8";


/* ie6 이미지 너비 지정 */
.img_fix {width:100%;height:auto}


/* 체크박스, 라디오버튼 이미지화 스타일 시작 */
/*
- blue : checkbox_blue_on.png
- skyblue : checkbox_skyblue_on.png
- green : checkbox_green_on.png
- orange : checkbox_orange_on.png
- yellow : checkbox_yellow_on.png
*/
/*
#fregister input[type=checkbox], #fregisterform input[type=checkbox], #bo_w  input[type=checkbox]{ display: none; }
#fregister input[type=checkbox] + label, #fregisterform input[type=checkbox] + label, #bo_w input[type=checkbox] + label{
    display: inline-block;
    cursor: pointer;
    line-height: 20px;
    padding-left: 25px;
    background: url('/theme/basic/img/checkbox_off.png') no-repeat 0 1px;
	background-size: 18px;
}

#variableFiles input[type=checkbox] + label{float:right}

#fregister input[type=checkbox]:checked + label, #fregisterform input[type=checkbox]:checked + label, #bo_w input[type=checkbox]:checked + label{
    background-image: url('/theme/basic/img/checkbox_blue_on.png');
	background-size: 18px;
}

/* 체크박스, 라디오버튼 이미지화 스타일 끝 */


input[type=checkbox], input[type=radio]{width:17px;height:17px}

.block{display:block;} /* 블록 */
.inline{display:inline-block;} /* 인라인블록 */
.float-left{float:left}
.float-right{float:right}
.clear{clear:both}
/*.hidden {overflow: hidden; width: 0px; height: 0px;} /* alt hidden */*/
.view_bo_con {word-break:keep-all;}
.mo-none{display:block;} /* 모바일에선 인라인블록 처리!! */
.hidden{display:none;}
.text-hide {  font: 0/0 a;  color: transparent;  text-shadow: none;  background-color: transparent;  border: 0;}
.visible {  visibility: visible !important;}
.invisible {  visibility: hidden !important;}

.hide_box{width:0px !important;height:0px  !important;border:0px !important;background-color:#fff !important;padding:0px !important;}
.shadow{box-shadow: 0 0 0.5rem rgba(136, 152, 170, 0.075) !important;}
.shadow-lg {box-shadow: 0 0 3rem rgba(136, 152, 170, 0.175) !important;}
.shadow-none {box-shadow: none !important;}

.position-static {position: static !important;}
.position-relative {  position: relative !important;}
.position-absolute {  position: absolute !important;}
.position-fixed {  position: fixed !important;}
.position-sticky {  position: sticky !important;}
.fixed-top {  position: fixed;  top: 0;  right: 0;  left: 0;  z-index: 1030;}
.fixed-bottom {  position: fixed;  right: 0;  bottom: 0;  left: 0;  z-index: 1030;}


.rounded {border-radius: 0.375rem !important;}
.rounded-top {  border-top-left-radius: 0.375rem !important;  border-top-right-radius: 0.375rem !important;}
.rounded-right {  border-top-right-radius: 0.375rem !important;  border-bottom-right-radius: 0.375rem !important;}
.rounded-bottom {  border-bottom-right-radius: 0.375rem !important;  border-bottom-left-radius: 0.375rem !important;}
.rounded-left {  border-top-left-radius: 0.375rem !important;  border-bottom-left-radius: 0.375rem !important;}
.rounded-circle {  border-radius: 50% !important;}
.rounded-0 {  border-radius: 0 !important;}

.clearfix::after {  display: block;  clear: both;  content: "";}

.d-none {  display: none !important;}
.d-table {  display: table !important;}
.d-table-row {  display: table-row !important;}
.d-table-cell {  display: table-cell !important;}
.d-flex {  display: flex !important;}
.d-inline-flex {  display: inline-flex !important;}

.con-gap{clear:both;display:inline-block;margin-bottom:40px;width:100%}
.con-sm-gap{clear:both;display:inline-block;margin-bottom:20px;width:100%}

.con-img{display: block;  margin-left: auto;  margin-right: auto;}
.point{color:#e76523;} /* 주의문구 */

/* box */
.box{border:1px solid #ddd; background:#f3f3f3;} /* 회색줄, 회색배경 */
.box2{background:#f3f3f3;} /*줄없음, 회색배경 */
.box3{border:1px solid #ddd;background:#fff} /* 회색줄, 흰배경*/

/*모눈종이 box*/
.ts {background:url('/theme/basic/img/closs_bg.png');width:100%;border:1px solid #ddd;display:inline-block;}

ul, dl,dt,dd {margin:0;padding:0;list-style:none}


/*컨텐츠 소제목*/
.h1{font-size:20px; font-weight:600; line-height:24px; color:#008b4a; margin-bottom:20px;position: relative;}
.h1 span{background:#fff; padding:0 10px; position:relative;}

.h2{font-size:18px; position:relative; margin-bottom:10px;color:#0735a4;font-weight:bold}
.h2:before{content:''; width:20px; height:19px; background:url("/img/s2hd-icon.png") no-repeat; display:inline-block; margin-right:3px; vertical-align:-6px;}

.h3{font-size:16px; position:relative; margin-bottom:10px;color:#696969}
.h3:before{content:''; width:13px; height:13px; background:url("/img/s3hd-icon.png") no-repeat; display:inline-block; margin-right:5px; vertical-align:0px;}


/* 불릿기호 리스트 */
.ul1{}
.ul1 > li{padding-left:20px; margin:5px 0;background:url("/img/ul1_li.png") 10px 8px no-repeat;}
.ul1 li ul li strong{margin:10px 0 5px;}

.ul2{}
.ul2 li{position:relative; padding-left:5px; background:url("/img/ul2_li.png") 0px 9px no-repeat;}

.ul3{}
.ul3 li{position:relative; padding-left:10px; margin:5px 0;}




/* 테이블 */
.tbl-wrap{width:100%;border-top:2px solid #739b42; width:calc(100% - 0px);display:inline-block;text-align:center}
.con-tbl {border-spacing: 0px; border-collapse: collapse; width:calc(100% - 2px); display:table;margin:0 auto}
.con-tbl caption{position:absolute; top:-5000px; left:0; text-indent:-99999px;}
.con-tbl thead th{background:#fafafa; border:1px solid #ddd; padding:10px;}
.con-tbl tbody th{background:#fafafa; border:1px solid #ddd; padding:10px; text-align:center}
.con-tbl td{border:1px solid #ddd; background:#fff; padding:10px; white-space: normal; word-break: break-all;text-align:left;}
.con-tbl .need-bg{background:#fafafa; color:#739b42;}

/* 다운로드버튼 */
.btn-wr{text-align:center;display:inline-block;width:100%;}
.btn-download {display:inline-block;background:linear-gradient(to right, #06aa70, #8c75b8); color: #fff; padding: 15px 40px; font-size: 14px; font-weight: 600; text-align: center; transition:all ease 0.5s;}
.btn-sm{display:inline-block;background: #739b42; color: #fff; padding: 5px 20px; font-size: 14px; font-weight: 600; text-align: center; border:1px solid #739b42; display: inline-block; transition:all ease 0.5s;}
.btn-md{display:inline-block;background: #739b42; color: #fff; padding: 7px 20px; font-size: 14px; font-weight: 600; text-align: center; border:1px solid #739b42; display: inline-block; transition:all ease 0.5s;}
.btn-lg{display:inline-block;background: #739b42; color: #fff; padding: 10px 20px; font-size: 14px; font-weight: 600; text-align: center; border:1px solid #739b42; display: inline-block; transition:all ease 0.5s; font-size:18px;}
.btn-sm:hover, .btn-md:hover, .btn-lg:hover{background:#5a7934 ; transition:all ease 0.5s; color:#fff;}
.btn-download:hover{background:linear-gradient(to right, #9173b1, #eb6163);transition:all ease 0.5s; color:#fff;}

/*신청버튼*/
.btn-service{clear:both;width:100%;text-align:center}
.btn-service a{background:#9274B2;padding:10px 80px;text-align:center;color:#fff;margin:40px 10px;display:inline-block;}
.btn-service a:hover{color:#ffeb3b}

.btn-privacy{width:100%;background:linear-gradient(to right, #06aa70, #8c75b8); color: #fff; padding: 10px 20px; font-size: 14px; font-weight: 600; text-align: center; transition:all ease 0.5s;}
.btn-privacy a{color: #fff !important; }
.btn-privacy:hover{background:linear-gradient(to right, #9173b1, #eb6163);transition:all ease 0.5s; color:#fff;}


.line-highlight {
  background: rgba(107, 115, 148, 0.2);
  background: -webkit-linear-gradient(left, rgba(107, 115, 148, 0.2) 70%, rgba(107, 115, 148, 0));
  background: linear-gradient(to right, rgba(107, 115, 148, 0.2) 70%, rgba(107, 115, 148, 0));
}

.btn_confirm {text-align:center;}
#bo_vc_w textarea{height:100px}
#bo_vc_w h2{display:none}

/* 컨텐츠 정렬 */
.text-left{text-align:left !important;}
.text-center{text-align:center !important;}
.text-right{text-align:right !important;}
.text-monospace { font-family: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;}
.text-justify {text-align: justify !important;}
.text-nowrap {white-space: nowrap !important;}
.text-truncate {overflow: hidden;  text-overflow: ellipsis;  white-space: nowrap;}
.text-bold{font-weight:bold}

.wd-100{width:100%;display:inline-block}
.wd-50{width:calc(50% - 3px); display:inline-block}
.wd-33{width:calc(33.3% - 3px); display:inline-block;}
.wd-25{width:calc(25% - 3px); display:inline-block;}
.wd-20{width:calc(20% - 4px); display:inline-block;}

.w-10 {width: 10% !important;}
.w-20 {width: 20% !important;}
.w-25 {width: 25% !important;}
.w-33 {width: 33.333% !important;}
.w-40 {width: 40% !important;}
.w-50 {width: 50% !important;}
.w-60 {width: 60% !important;}
.w-75 {width: 75% !important;}
.w-80 {width: 80% !important;}
.w-90 {width: 90% !important;}
.w-100 {width: 100% !important;}

.w-auto {width: auto !important;}
.mw-100 {max-width: 100% !important;}
.mh-100 {max-height: 100% !important;}
.h-100 {height: 100% !important;}
.h-auto {height: auto !important;}

.text-9{font-size:9pt}
.text-10{font-size:10pt}
.text-11{font-size:11pt}
.text-12{font-size:12pt}
.text-13{font-size:13pt}
.text-14{font-size:14pt}
.text-15{font-size:15pt}
.text-16{font-size:16pt}
.text-17{font-size:17pt}
.text-18{font-size:18pt}
.text-19{font-size:19pt}
.text-20{font-size:20pt}
.text-21{font-size:21pt}
.text-22{font-size:22pt}
.text-23{font-size:23pt}
.text-24{font-size:24pt}
.text-25{font-size:25pt}
.text-26{font-size:26pt}
.text-27{font-size:27pt}
.text-28{font-size:28pt}
.text-29{font-size:29pt}
.text-30{font-size:30pt}


/* 컨텐츠 글자 컬러 */
.text-white{color:#fff}
.text-dark{color:#000033}
.text-brown{color:#4B2D27;}
.text-green{color:#298f00;}
.text-orange{color:#e76523}
.text-yellow{color:#FDD000}
.text-blue{color:#2D629C}
.text-warning{color:#ff3300}

/* 컨텐츠 배경 컬러 */
.bg-white{background-color:#fff}
.bg-dark{background-color:#000033}
.bg-brown{background-color:#4B2D27;}
.bg-green{background-color:#298f00;}
.bg-orange{background-color:#e76523}
.bg-yellow{background-color:#FDD000}
.bg-blue{background-color:#2D629C}
.bg-warning{background-color:#ff3300}



/* 컨텐츠 간격 */
.mg0{margin:0px !important;}
.mg10{margin:10px  !important;}
.mg20{margin:20px !important; }
.mg30{margin:30px  !important;}
.mg40{margin:40px  !important;}
.mg50{margin:50px  !important;}
.mg60{margin:60px  !important;}
.mg70{margin:70px  !important;}
.mg80{margin:80px  !important;}
.mg90{margin:90px  !important;}
.mg100{margin:100px  !important;}


.mt0{margin-top:0px  !important;}
.mt10{margin-top:10px !important;}
.mt20{margin-top:20px !important;}
.mt30{margin-top:30px !important;}
.mt40{margin-top:40px !important;}
.mt50{margin-top:50px !important;}

.ml0{margin-left:0 !important;}
.ml10{margin-left:10px !important;}
.ml20{margin-left:20px !important;}
.ml30{margin-left:30px !important;}
.ml40{margin-left:40px !important;}
.ml50{margin-left:50px !important;}

.mr0{margin-right:0 !important;}
.mr10{margin-right:10px !important;}
.mr20{margin-right:20px !important;}
.mr30{margin-right:30px !important;}
.mr40{margin-right:40px !important;}
.mr50{margin-right:50px !important;}

.mb50{margin-bottom:50px !important;}
.mb40{margin-bottom:40px !important;}
.mb30{margin-bottom:30px !important;}
.mb20{margin-bottom:20px !important;}
.mb10{margin-bottom:10px !important;}
.mb0{margin-bottom:0px !important;}


.pd0{padding:0px !important}
.pd10{padding:10px !important}
.pd20{padding:20px !important}
.pd30{padding:30px !important}
.pd40{padding:40px !important}
.pd50{padding:50px !important}
.pd60{padding:60px !important}
.pd70{padding:70px !important}
.pd80{padding:80px !important}
.pd90{padding:90px !important}
.pd100{padding:100px !important}

.pt0{padding-top:0px  !important}
.pt10{padding-top:10px  !important}
.pt20{padding-top:20px !important}
.pt30{padding-top:30px !important}
.pt40{padding-top:40px !important}
.pt50{padding-top:50px !important}

.pb0{padding-bottom:0px !important}
.pb10{padding-bottom:10px !important}
.pb20{padding-bottom:20px !important}
.pb30{padding-bottom:30px !important}
.pb40{padding-bottom:40px !important}
.pb50{padding-bottom:50px !important}

.pl10{padding-left:10px !important}
.pl20{padding-left:20px !important}
.pl30{padding-left:30px !important}
.pl40{padding-left:40px !important}
.pl50{padding-left:50px !important}

.pr10{padding-left:10px !important}
.pr20{padding-left:20px !important}
.pr30{padding-left:30px !important}
.pr40{padding-left:40px !important}
.pr50{padding-left:50px !important}


 .text-xl-left {
    text-align: left !important;
  }

  .text-xl-right {
    text-align: right !important;
  }

  .text-xl-center {
    text-align: center !important;
  }


.text-lowercase {
  text-transform: lowercase !important;
}

.text-uppercase {
  text-transform: uppercase !important;
}

.text-capitalize {
  text-transform: capitalize !important;
}

.font-weight-light {
  font-weight: 300 !important;
}

.font-weight-normal {
  font-weight: 400 !important;
}

.font-weight-bold {
  font-weight: 600 !important;
}

.font-italic {
  font-style: italic !important;
}

.text-white {
  color: #fff !important;
}

.text-primary {
  color: #5e72e4 !important;
}

a.text-primary:hover,
a.text-primary:focus {
  color: #324cdd !important;
}

.text-secondary {
  color: #f7fafc !important;
}

a.text-secondary:hover,
a.text-secondary:focus {
  color: #d2e3ee !important;
}

.text-success {
  color: #2dce89 !important;
}

a.text-success:hover,
a.text-success:focus {
  color: #24a46d !important;
}

.text-info {
  color: #3f51b5 !important;
}

a.text-info:hover,
a.text-info:focus {
  color: #0da5c0 !important;
}

.text-warning {
  color: #fb6340 !important;
}

a.text-warning:hover,
a.text-warning:focus {
  color: #fa3a0e !important;
}

.text-danger {
  color: #f5365c !important;
}

a.text-danger:hover,
a.text-danger:focus {
  color: #ec0c38 !important;
}

.text-light {
  color: #adb5bd !important;
}

a.text-light:hover,
a.text-light:focus {
  color: #919ca6 !important;
}

.text-dark {
  color: #212529 !important;
}

a.text-dark:hover,
a.text-dark:focus {
  color: #0a0c0d !important;
}

.text-default {
  color: #172b4d !important;
}

a.text-default:hover,
a.text-default:focus {
  color: #0b1526 !important;
}

.text-white {
  color: #fff !important;
}

a.text-white:hover,
a.text-white:focus {
  color: #e6e6e6 !important;
}

.text-neutral {
  color: #fff !important;
}

a.text-neutral:hover,
a.text-neutral:focus {
  color: #e6e6e6 !important;
}

.text-darker {
  color: black !important;
}

a.text-darker:hover,
a.text-darker:focus {
  color: black !important;
}

.text-body {
  color: #525f7f !important;
}

.text-muted {
  color: #8898aa !important;
}

.text-black-50 {
  color: rgba(0, 0, 0, 0.5) !important;
}

.text-white-50 {
  color: rgba(255, 255, 255, 0.5) !important;
}



.font-weight-300 {
  font-weight: 300 !important;
}

.font-weight-400 {
  font-weight: 400 !important;
}

.font-weight-500 {
  font-weight: 500 !important;
}

.font-weight-600 {
  font-weight: 600 !important;
}

.font-weight-700 {
  font-weight: 700 !important;
}

.font-weight-800 {
  font-weight: 800 !important;
}

.font-weight-900 {
  font-weight: 900 !important;
}

.text-underline {
  text-decoration: underline;
}

.text-through {
  text-decoration: line-through;
}

.text-xs {
  font-size: 0.75rem !important;
}

.text-sm {
  font-size: 0.875rem !important;
}

.text-lg {
  font-size: 1.25rem !important;
}

.text-xl {
  font-size: 1.5rem !important;
}

.lh-100 {
  line-height: 1;
}

.lh-110 {
  line-height: 1.1;
}

.lh-120 {
  line-height: 1.2;
}

.lh-130 {
  line-height: 1.3;
}

.lh-140 {
  line-height: 1.4;
}

.lh-150 {
  line-height: 1.5;
}

.lh-160 {
  line-height: 1.6;
}

.lh-170 {
  line-height: 1.7;
}

.lh-180 {
  line-height: 1.8;
}

.ls-1 {
  letter-spacing: .0625rem;
}

.ls-15 {
  letter-spacing: .09375rem;
}

.ls-2 {
  letter-spacing: 0.125rem;
}




.top-0 {
  top: 0;
}

.right-0 {
  right: 0;
}

.bottom-0 {
  bottom: 0;
}

.left-0 {
  left: 0;
}

.top-1 {
  top: 0.25rem;
}

.right-1 {
  right: 0.25rem;
}

.bottom-1 {
  bottom: 0.25rem;
}

.left-1 {
  left: 0.25rem;
}

.top-2 {
  top: 0.5rem;
}

.right-2 {
  right: 0.5rem;
}

.bottom-2 {
  bottom: 0.5rem;
}

.left-2 {
  left: 0.5rem;
}

.top-3 {
  top: 1rem;
}

.right-3 {
  right: 1rem;
}

.bottom-3 {
  bottom: 1rem;
}

.left-3 {
  left: 1rem;
}

.top-4 {
  top: 1.5rem;
}

.right-4 {
  right: 1.5rem;
}

.bottom-4 {
  bottom: 1.5rem;
}

.left-4 {
  left: 1.5rem;
}

.top-5 {
  top: 3rem;
}

.right-5 {
  right: 3rem;
}

.bottom-5 {
  bottom: 3rem;
}

.left-5 {
  left: 3rem;
}

.top--9 {
  top: -10rem;
}

.right--9 {
  right: -10rem;
}

.bottom--9 {
  bottom: -10rem;
}

.left--9 {
  left: -10rem;
}

.top--8 {
  top: -8rem;
}

.right--8 {
  right: -8rem;
}

.bottom--8 {
  bottom: -8rem;
}

.left--8 {
  left: -8rem;
}

.top--7 {
  top: -6rem;
}

.right--7 {
  right: -6rem;
}

.bottom--7 {
  bottom: -6rem;
}

.left--7 {
  left: -6rem;
}

.top--6 {
  top: -4.5rem;
}

.right--6 {
  right: -4.5rem;
}

.bottom--6 {
  bottom: -4.5rem;
}

.left--6 {
  left: -4.5rem;
}

.top--5 {
  top: -3rem;
}

.right--5 {
  right: -3rem;
}

.bottom--5 {
  bottom: -3rem;
}

.left--5 {
  left: -3rem;
}

.top--4 {
  top: -1.5rem;
}

.right--4 {
  right: -1.5rem;
}

.bottom--4 {
  bottom: -1.5rem;
}

.left--4 {
  left: -1.5rem;
}

.top--3 {
  top: -1rem;
}

.right--3 {
  right: -1rem;
}

.bottom--3 {
  bottom: -1rem;
}

.left--3 {
  left: -1rem;
}

.top--2 {
  top: -0.5rem;
}

.right--2 {
  right: -0.5rem;
}

.bottom--2 {
  bottom: -0.5rem;
}

.left--2 {
  left: -0.5rem;
}

.top--1 {
  top: -0.25rem;
}

.right--1 {
  right: -0.25rem;
}

.bottom--1 {
  bottom: -0.25rem;
}

.left--1 {
  left: -0.25rem;
}

.top-6 {
  top: 4.5rem;
}

.right-6 {
  right: 4.5rem;
}

.bottom-6 {
  bottom: 4.5rem;
}

.left-6 {
  left: 4.5rem;
}

.top-7 {
  top: 6rem;
}

.right-7 {
  right: 6rem;
}

.bottom-7 {
  bottom: 6rem;
}

.left-7 {
  left: 6rem;
}

.top-8 {
  top: 8rem;
}

.right-8 {
  right: 8rem;
}

.bottom-8 {
  bottom: 8rem;
}

.left-8 {
  left: 8rem;
}

.top-9 {
  top: 10rem;
}

.right-9 {
  right: 10rem;
}

.bottom-9 {
  bottom: 10rem;
}

.left-9 {
  left: 10rem;
}

.center {
  left: 50%;
  transform: translateX(-50%);
}



.bg-gradient-primary {
  background: linear-gradient(87deg, #5e72e4 0, #825ee4 100%) !important;
}

.bg-gradient-secondary {
  background: linear-gradient(87deg, #f7fafc 0, #f7f8fc 100%) !important;
}

.bg-gradient-success {
  background: linear-gradient(87deg, #2dce89 0, #2dcecc 100%) !important;
}

.bg-gradient-info {
  background: linear-gradient(87deg, #11cdef 0, #1171ef 100%) !important;
}

.bg-gradient-warning {
  background: linear-gradient(87deg, #fb6340 0, #fbb140 100%) !important;
}

.bg-gradient-danger {
  background: linear-gradient(87deg, #f5365c 0, #f56036 100%) !important;
}

.bg-gradient-light {
  background: linear-gradient(87deg, #adb5bd 0, #adaebd 100%) !important;
}

.bg-gradient-dark {
  background: linear-gradient(87deg, #212529 0, #212229 100%) !important;
}

.bg-gradient-default {
  background: linear-gradient(87deg, #172b4d 0, #1a174d 100%) !important;
}

.bg-gradient-white {
  background: linear-gradient(87deg, #fff 0, white 100%) !important;
}

.bg-gradient-neutral {
  background: linear-gradient(87deg, #fff 0, white 100%) !important;
}

.bg-gradient-darker {
  background: linear-gradient(87deg, black 0, black 100%) !important;
}


a.bg-blue:hover,
a.bg-blue:focus,
button.bg-blue:hover,
button.bg-blue:focus {
  background-color: #324cdd !important;
}

.bg-indigo {
  background-color: #5603ad !important;
}

a.bg-indigo:hover,
a.bg-indigo:focus,
button.bg-indigo:hover,
button.bg-indigo:focus {
  background-color: #3d027b !important;
}

.bg-purple {
  background-color: #8965e0 !important;
}

a.bg-purple:hover,
a.bg-purple:focus,
button.bg-purple:hover,
button.bg-purple:focus {
  background-color: #683bd7 !important;
}

.bg-pink {
  background-color: #f3a4b5 !important;
}

a.bg-pink:hover,
a.bg-pink:focus,
button.bg-pink:hover,
button.bg-pink:focus {
  background-color: #ed7790 !important;
}

.bg-red {
  background-color: #f5365c !important;
}

a.bg-red:hover,
a.bg-red:focus,
button.bg-red:hover,
button.bg-red:focus {
  background-color: #ec0c38 !important;
}

.bg-orange {
  background-color: #fb6340 !important;
}

a.bg-orange:hover,
a.bg-orange:focus,
button.bg-orange:hover,
button.bg-orange:focus {
  background-color: #fa3a0e !important;
}

.bg-yellow {
  background-color: #ffd600 !important;
}

a.bg-yellow:hover,
a.bg-yellow:focus,
button.bg-yellow:hover,
button.bg-yellow:focus {
  background-color: #ccab00 !important;
}

.bg-green {
  background-color: #2dce89 !important;
}

a.bg-green:hover,
a.bg-green:focus,
button.bg-green:hover,
button.bg-green:focus {
  background-color: #24a46d !important;
}

.bg-teal {
  background-color: #11cdef !important;
}

a.bg-teal:hover,
a.bg-teal:focus,
button.bg-teal:hover,
button.bg-teal:focus {
  background-color: #0da5c0 !important;
}

.bg-cyan {
  background-color: #2bffc6 !important;
}

a.bg-cyan:hover,
a.bg-cyan:focus,
button.bg-cyan:hover,
button.bg-cyan:focus {
  background-color: #00f7b5 !important;
}

.bg-white {
  background-color: #fff !important;
}

a.bg-white:hover,
a.bg-white:focus,
button.bg-white:hover,
button.bg-white:focus {
  background-color: #e6e6e6 !important;
}

.bg-gray {
  background-color: #8898aa !important;
}

a.bg-gray:hover,
a.bg-gray:focus,
button.bg-gray:hover,
button.bg-gray:focus {
  background-color: #6a7e95 !important;
}

.bg-gray-dark {
  background-color: #32325d !important;
}

a.bg-gray-dark:hover,
a.bg-gray-dark:focus,
button.bg-gray-dark:hover,
button.bg-gray-dark:focus {
  background-color: #20203c !important;
}

.bg-light {
  background-color: #ced4da !important;
}

a.bg-light:hover,
a.bg-light:focus,
button.bg-light:hover,
button.bg-light:focus {
  background-color: #b1bbc4 !important;
}

.bg-lighter {
  background-color: #e9ecef !important;
}

a.bg-lighter:hover,
a.bg-lighter:focus,
button.bg-lighter:hover,
button.bg-lighter:focus {
  background-color: #cbd3da !important;
}


.datepicker {
  border-radius: 0.375rem;
  direction: ltr;
}

.datepicker-inline {
  width: 220px;
}

.datepicker-rtl {
  direction: rtl;
}

.datepicker-rtl.dropdown-menu {
  left: auto;
}

.datepicker-rtl table tr td span {
  float: right;
}

.datepicker-dropdown {
  top: 0;
  left: 0;
  padding: 20px 22px;
  box-shadow: 0 50px 100px rgba(50, 50, 93, 0.1), 0 15px 35px rgba(50, 50, 93, 0.15), 0 5px 15px rgba(0, 0, 0, 0.1);
}

.datepicker-dropdown.datepicker-orient-left:before {
  left: 6px;
}

.datepicker-dropdown.datepicker-orient-left:after {
  left: 7px;
}

.datepicker-dropdown.datepicker-orient-right:before {
  right: 6px;
}

.datepicker-dropdown.datepicker-orient-right:after {
  right: 7px;
}

.datepicker-dropdown.datepicker-orient-bottom:before {
  top: -7px;
}

.datepicker-dropdown.datepicker-orient-bottom:after {
  top: -6px;
}

.datepicker-dropdown.datepicker-orient-top:before {
  bottom: -7px;
  border-bottom: 0;
  border-top: 7px solid white;
}

.datepicker-dropdown.datepicker-orient-top:after {
  bottom: -6px;
  border-bottom: 0;
  border-top: 6px solid #fff;
}

.datepicker table {
  margin: 0;
  -webkit-touch-callout: none;
  user-select: none;
}

.datepicker table tr td {
  border-radius: 50%;
}

.datepicker table tr th {
  border-radius: 0.375rem;
  font-weight: 500;
}

.datepicker table tr td,
.datepicker table tr th {
  transition: all 0.15s ease;
  width: 36px;
  height: 36px;
  border: none;
  text-align: center;
  font-size: 0.875rem;
}

.table-striped .datepicker table tr td,
.table-striped .datepicker table tr th {
  background-color: transparent;
}

.datepicker table tr td.old,
.datepicker table tr td.new {
  color: #adb5bd;
}

.datepicker table tr td.day:hover,
.datepicker table tr td.focused {
  background: white;
  cursor: pointer;
}

.datepicker table tr td.disabled,
.datepicker table tr td.disabled:hover {
  background: none;
  color: #dee2e6;
  cursor: default;
}

.datepicker table tr td.highlighted {
  border-radius: 0;
}

.datepicker table tr td.highlighted.focused {
  background: #5e72e4;
}

.datepicker table tr td.highlighted.disabled,
.datepicker table tr td.highlighted.disabled:active {
  background: #5e72e4;
  color: #ced4da;
}

.datepicker table tr td.today {
  background: white;
}

.datepicker table tr td.today.focused {
  background: white;
}

.datepicker table tr td.today.disabled,
.datepicker table tr td.today.disabled:active {
  background: white;
  color: #8898aa;
}

.datepicker table tr td.range {
  background: #5e72e4;
  color: #fff;
  border-radius: 0;
}

.datepicker table tr td.range.focused {
  background: #3b53de;
}

.datepicker table tr td.range.disabled,
.datepicker table tr td.range.disabled:active,
.datepicker table tr td.range.day.disabled:hover {
  background: #324cdd;
  color: #8a98eb;
}

.datepicker table tr td.range.highlighted.focused {
  background: #cbd3da;
}

.datepicker table tr td.range.highlighted.disabled,
.datepicker table tr td.range.highlighted.disabled:active {
  background: #e9ecef;
  color: #dee2e6;
}

.datepicker table tr td.range.today.disabled,
.datepicker table tr td.range.today.disabled:active {
  background: #5e72e4;
  color: #fff;
}

.datepicker table tr td.day.range-start {
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}

.datepicker table tr td.day.range-end {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}

.datepicker table tr td.day.range-start.range-end {
  border-radius: 50%;
}

.datepicker table tr td.selected,
.datepicker table tr td.selected.highlighted,
.datepicker table tr td.selected:hover,
.datepicker table tr td.selected.highlighted:hover,
.datepicker table tr td.day.range:hover {
  background: #5e72e4;
  color: #fff;
}

.datepicker table tr td.active,
.datepicker table tr td.active.highlighted,
.datepicker table tr td.active:hover,
.datepicker table tr td.active.highlighted:hover {
  background: #5e72e4;
  color: #fff;
  box-shadow: none;
}

.datepicker table tr td span {
  display: block;
  width: 23%;
  height: 54px;
  line-height: 54px;
  float: left;
  margin: 1%;
  cursor: pointer;
  border-radius: 4px;
}

.datepicker table tr td span:hover,
.datepicker table tr td span.focused {
  background: #e9ecef;
}

.datepicker table tr td span.disabled,
.datepicker table tr td span.disabled:hover {
  background: none;
  color: #dee2e6;
  cursor: default;
}

.datepicker table tr td span.active,
.datepicker table tr td span.active:hover,
.datepicker table tr td span.active.disabled,
.datepicker table tr td span.active.disabled:hover {
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}

.datepicker table tr td span.old,
.datepicker table tr td span.new {
  color: #8898aa;
}

.datepicker .datepicker-switch {
  width: 145px;
}

.datepicker .datepicker-switch,
.datepicker .prev,
.datepicker .next,
.datepicker tfoot tr th {
  cursor: pointer;
}

.datepicker .datepicker-switch:hover,
.datepicker .prev:hover,
.datepicker .next:hover,
.datepicker tfoot tr th:hover {
  background: #e9ecef;
}

.datepicker .prev.disabled,
.datepicker .next.disabled {
  visibility: hidden;
}

.datepicker .cw {
  font-size: 10px;
  width: 12px;
  padding: 0 2px 0 5px;
  vertical-align: middle;
}